Which themes are compatible with 1.5?

Discussion in 'Liberty ROM DX' started by jjj751, Feb 3, 2011.

  1. jjj751
    Offline

    jjj751 New Member

    Joined:
    Dec 31, 2010
    Messages:
    173
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Connecticut
    Nvm found the answer.
  2. alexgiuliano22
    Offline

    alexgiuliano22 New Member

    Joined:
    Nov 28, 2010
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    0
    Try Crystal X. Its sexified

    Sent from my DROIDX using DroidForums App
  3. kejar31
    Offline

    kejar31 Premium Member Premium Member Developer

    Joined:
    Jul 27, 2010
    Messages:
    622
    Likes Received:
    2
    Trophy Points:
    18
    Unless it is included in the Toolbox or the themer states that is specifically made for 1.5, do not use it.

    While the framework-res and the Services.jar were not significantly changed in this release (most of the framework work went into the framework.jar) the apps were all rebuilt..

    So you will break fixes that were introduced in Liberty 1.5 like Exchange and Mms...

    the Apps were all rebuilt for a reason please do not undo that work so you can run an older theme!!!

    If you must have a theme from Liberty 1.0 the stay on Liberty 1.0 until the themer makes an update.